Package org.eclipse.net4j.util

## Interface XMLUtil.ElementHandler

- Enclosing class:
    XMLUtil

      public static interface XMLUtil.ElementHandler

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `handleElement​(org.w3c.dom.Element element)` |

- - ### Method Detail

    - #### handleElement

          void handleElement​(org.w3c.dom.Element element)
                      throws java.lang.Exception

      Throws:
        `java.lang.Exception`